<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zm.order.tool.server.dao.LunBoDao">
    <resultMap id="LunBoMap" type="com.zm.order.tool.server.model.LunBo">
        <id column="id" jdbcType="INTEGER" property="id"/>
        <result column="order_no" jdbcType="VARCHAR" property="orderNo"/>
        <result column="user_id" jdbcType="VARCHAR" property="userId"/>
        <result column="order_id" jdbcType="BIGINT" property="orderId"/>
        <result column="data_id" jdbcType="VARCHAR" property="dataId"/>
        <result column="brand_sign" jdbcType="VARCHAR" property="brandSign"/>
    </resultMap>

    <sql id="tb">
        result_20200812145632
    </sql>

    <sql id="cols_all">
    id, order_no, user_id, order_id, data_id, brand_sign
  </sql>

    <select id="selectList" parameterType="map" resultMap="LunBoMap">
        select
        <include refid="cols_all"/>
        from
        <include refid="tb"/>

    </select>
</mapper>